@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	text-align: center;
}
div#header,
div#content,
div#footer {
/*	width: 95%; /*(60%~ | 600px~ | 60em~) etc.*/
	min-width: 580px;
	max-width: 1000px; 
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
}
/*========================================
	Double Column Layout - Sidebar on right
	<body class="double">
========================================*/
body.double div#main {
	width: 580px;
	float: left;
	background: url(../../img/common/bg_h_navi.png) no-repeat center top;
}

/* Rightwand margin */
body.double div#main > *,
body.double div#main p.topicPath,
body.double div#main h1,
body.double div#main div.entry,
body.double div#main p.archives,
body.double div#main div.freeSpace {
	margin-right: 20px;
}

/* Leftwand margin */

body.double div#utilities > *,
body.double div#utilities dl.navi,
body.double div#utilities dl.others {
/*	margin-left: 15px; */
}

/*========================================
	Others
========================================*/

/* Navi on top <body class="gt">
---------------*/
body.gt div#header {
	padding-top: 0;
	background-position: left bottom;
}
body.gt ul#globalNavi {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: auto;
}
/* No Centering - <body class="al">
---------------*/
body.al div#header,
body.al div#content,
body.al div#footer {
	margin-left: 0;
	margin-right: 0;
}
/* Fixed 900px - <body class="f900">
---------------*/
body.f900 div#header,
body.f900 div#content,
body.f900 div#footer {
	width: 900px;
}


